MPI_T_CATEGORY_GET_NUM(3)

MPI_T_category_get_num — Query the number of categories

SYNTAX

  C Syntax

#include <mpi.h>
int MPI_T_category_get_num(int *num_cat)

OUTPUT PARAMETERS

•   num_cat: Current number of categories

DESCRIPTION

MPI_T_category_get_num can be used to query the current number of categories.

ERRORS

MPI_T_category_get_num will fail if:

•   MPI_T_ERR_NOT_INITIALIZED: The MPI Tools interface not initialized

COPYRIGHT
2003-2025, The Open MPI Community